<?php

namespace App\Traits;

use Illuminate\Support\Facades\Log;

trait DynamicLinkTrait
{

    public function generateDynamicLink($link_data)
    {
        $serverKey = config('services.firebase.link_key');
        $url = 'https://firebasedynamiclinks.googleapis.com/v1/shortLinks?key=AIzaSyCJ-l77CAARu4GKANhNHqMeOkmP8IivWBA';
        $headers = [
            'Content-Type: application/json',
        ];
        // for DEV
        // $data = [
        //     "dynamicLinkInfo" => [
        //         "domainUriPrefix" => "https://firebase.hiro.pet/xyz",
        //         "link" => $link_data['url'],
                
        //         "androidInfo" => [
        //             "androidPackageName" => "pet.hiro.app.dev"
        //         ],
        //         "iosInfo" => [
        //             "iosBundleId" => "pet.hiro.app.dev",
        //             // "iosFallbackLink" => "string",
        //             // "iosCustomScheme" => "string",
        //             // "iosIpadFallbackLink" => "string",
        //             // "iosIpadBundleId" => "string",
        //             "iosAppStoreId" => "1617944633"
        //         ],
        //     ],
        //     "suffix" => [
        //         "option" => "SHORT"
        //     ]   
        // ];
        // for STG
        $data = [
            "dynamicLinkInfo" => [
                "domainUriPrefix" => "https://firebase.hiro.pet/xyz",
                "link" => $link_data['url'],
                
                "androidInfo" => [
                    "androidPackageName" => "pet.hiro.app.stg"
                ],
                "iosInfo" => [
                    "iosBundleId" => "pet.hiro.app.stg",
                    // "iosFallbackLink" => "string",
                    // "iosCustomScheme" => "string",
                    // "iosIpadFallbackLink" => "string",
                    // "iosIpadBundleId" => "string",
                    "iosAppStoreId" => "1617944633"
                ],
            ],
            "suffix" => [
                "option" => "SHORT"
            ]
            
        ];
        
        // CURL
        $ch = curl_init();
        curl_setopt($ch, CURLOPT_URL, $url);
        curl_setopt($ch, CURLOPT_POST, true);
        curl_setopt($ch, CURLOPT_HTTPHEADER, $headers);
        curl_setopt($ch, CURLOPT_RETURNTRANSFER, true);
        curl_setopt($ch, CURLOPT_SSL_VERIFYHOST, 0);
        curl_setopt($ch, CURLOPT_HTTP_VERSION, CURL_HTTP_VERSION_1_1);
        curl_setopt($ch, CURLOPT_SSL_VERIFYPEER, false);
        curl_setopt($ch, CURLOPT_POSTFIELDS, json_encode($data));
    
        $output = curl_exec($ch);
        if ($output === FALSE) {
            die('Curl error: ' . curl_error($ch));
        }
        curl_close($ch);
        // dd($output);
        return json_decode($output);
        // dd($output);
 
    }
}
