<!DOCTYPE html>
<html lang="en">

<head>
    <title>GMCS</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="shortcut icon" href="images/favicon.jpg" type="image/x-icon">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/css/bootstrap.min.css" rel="stylesheet">
    <link rel='stylesheet' id='fontawesome-css' href='https://use.fontawesome.com/releases/v6.4.2/css/all.css?ver=6.4.3'
        type='text/css' media='all' />
    <link rel="stylesheet" 33
        href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.3.0/font/bootstrap-icons.css?ver=6.4.3" type="text/css"
        media="all">
    <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700;800&display=swap"
        rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Sacramento&display=swap" rel="stylesheet">
    <link rel="stylesheet" type="text/css" href="css/jquery.fancybox.min.css">
    <link rel="stylesheet" type="text/css" href="css/slick.css">
    <link rel="stylesheet" type="text/css" href="css/slick-theme.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/3.7.2/animate.min.css">
    <link href="https://unpkg.com/aos@2.3.1/dist/aos.css" rel="stylesheet">
    <link href="css/style.css" rel="stylesheet">
    <link href="css/responsive.css" rel="stylesheet">
</head>

<body>
    <main class="gmcs-wrapper content-wrapper">
        <header class="gmcs-header">
            <div class="header-content gmcs-menu">
                <div class="secondary-menu">
                    <div class="container">
                        <div class="row">
                            <div class="col-lg-4 col-md-4">
                                <div class="top-media">
                                    <ul class="social-media">
                                        <li><a href="https://www.facebook.com/" target="_blank"><i
                                                    class="fab fa-facebook-f"></i></a></li>
                                        <li><a href="https://www.instagram.com/" target="_blank"><i
                                                    class="fab fa-instagram"></i></a></li>
                                        <li><a href="https://www.youtube.com/" target="_blank"><i
                                                    class="fab fa-youtube"></i></a></li>
                                    </ul>
                                </div>
                            </div>
                            <div class="col-lg-8 col-md-8">
                                <div class="top-menu">
                                    <ul class="nav-list d-flex justify-content-end">
                                        <li><i class="fas fa-phone-volume"></i> <a href="tel: 0987654321">
                                                0987654321 </a> | <a href="tel: 1234567890"> 1234567890 </a>
                                        <li><i class="fas fa-envelope"></i> <a
                                                href="mailto:spicygarden18@gmail.com">gmcs@gmail.com</a>
                                        </li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="primary-menu">
                    <div class="primary-nav">
                        <nav id="navbar-primary" class="navbar p-0" role="navigation">
                            <div class="main-menu">
                                <div class="navbar navbar-expand-lg navbar-light">
                                    <div class="container">
                                        <h1 class="m-0">
                                            <a class="navbar-brand m-0" href="index.php">
                                                <img src="images/gmcs.jpg" alt="Spicy Garden " class="img-fluid"></a>

                                            </a>
                                        </h1>
                                        <div class="nav-menu " id="collapsibleNavbar">
                                            <span class="nav-close d-none"><i class="bi bi-x-circle"></i></span>
                                            <ul class="navbar-nav m-auto ">
                                                <li class="nav-item">
                                                    <a class="nav-link" href="index.php">Home</a>
                                                </li>
                                                <li class="nav-item has-sub-child">
                                                    <a class="nav-link" href="about.php">About Us
                                                    </a>
                                                    <ul class="sub-menu">
                                                        <li>
                                                            <a href="about.php">About GMCS </a>
                                                        </li>
                                                        <li>
                                                            <a href="chairman.php">Message from Chairman </a>
                                                        </li>
                                                        <li>
                                                            <a href="team.php">Our Team</a>
                                                        </li>
                                                        <li>
                                                            <a href="facilities.php">Facilities & Services</a>
                                                        </li>
                                                    </ul>
                                                </li>
                                                <li class="nav-item has-sub-child">
                                                    <a class="nav-link" href="#">Academics
                                                    </a>
                                                    <ul class="sub-menu">
                                                        <li>
                                                            <a href="primary.php">Pre-school</a>
                                                        </li>
                                                        <li class="has-sub-child">
                                                            <a href="primary.php">Primary school</a>
                                                            <ul class="sub-menu">
                                                                <li>
                                                                    <a href="#">Sub menu 1 </a>
                                                                </li>
                                                                <li>
                                                                    <a href="#">Sub menu 2 </a>
                                                                </li>
                                                              
                                                            </ul>
                                                        </li>
                                                        <li>
                                                            <a href="primary.php">Lower secondary school</a>
                                                        </li>
                                                        <li>
                                                            <a href="primary.php">Secondary school</a>
                                                        </li>
                                                    </ul>
                                                </li>
                                                <li class="nav-item has-sub-child">
                                                    <a class="nav-link" href="gallery.php">Gallery
                                                    </a>
                                                    <ul class="sub-menu">
                                                        <li>
                                                            <a href="album.php">Photo Gallery</a>
                                                        </li>
                                                        <li>
                                                            <a href="video.php">Video Gallery</a>
                                                        </li>
                                                    </ul>
                                                </li>
                                                <li class="nav-item has-sub-child">
                                                    <a class="nav-link" href="documents.php">Documents
                                                    </a>
                                                    <ul class="sub-menu">
                                                        <li><a href="#">Brouchers 2024 </a></li>
                                                        <li><a href="#">Scholarship Guidelines</a></li>
                                                        <li><a href="#">Procurement Documents</a></li>
                                                        <li><a href="#">Examination Forms</a></li>
                                                        <li><a href="#">Admission</a></li>
                                                        <li><a href="#">Audit Reports</a></li>
                                                    </ul>
                                                </li>
                                                <li class="nav-item">
                                                    <a class="nav-link" href="faq.php">Faq</a>
                                                </li>
                                                <li class="nav-item">
                                                    <a class="nav-link" href="events.php">Events</a>
                                                </li>
                                                <li class="nav-item">
                                                    <a class="nav-link" href="news.php">News</a>
                                                </li>
                                                <li class="nav-item">
                                                    <a class="nav-link" href="notice.php">Notice</a>
                                                </li>
                                                <li class="nav-item">
                                                    <a class="nav-link" href="contact.php">Contact Us</a>
                                                </li>
                                            </ul>

                                        </div>
                                        <div class="register d-flex align-items-center">
                                            <a href="register.php" class="page-btn ">Enroll Now</a>
                                            <span class="hamburger d-none ms-4"><i class="fas fa-bars"></i></span>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </nav>
                    </div>
                </div>
            </div>
        </header>