@extends('frontend.layouts.master')

@section('content')

<div class="banner gmcs-banner">
    <section class="banner-sec">
        <img src="{{asset('frontend/images/hero-2.jpg')}}" class="img-fluid" alt="">
        <div class="container">
            <nav aria-label="breadcrumb" class="page-menu">
                <h2>Gallery</h2>
                <ul class="breadcrumb">
                    <li><a href="{{route('frontend.home')}}">Home</a></li>
                    <li>Gallery</li>
                </ul>
            </nav>
        </div>
    </section>
</div>

<div class="gallery">
    <div class="container">
        <section class="gallery">
            <div class="entry-content">
                <div class="row">
                    @foreach($gallery as $k=>$v)
                    <div class="col-lg-4 col-md-6">
                        <div class="album-group">
                            <figure>
                                <img src="@if($v->coverPhoto->isEmpty()) {{Storage::url(@$v->photos[0]->image)}} @else {{Storage::url(@$v->coverPhoto[0]->image)}} @endif" alt class="img-fluid">
                                <div class="album-total">
                                    <h4>{{$v->photos_count}} Photos</h4>
                                </div>
                            </figure>

                            <div class="album-group-info">
                                <h3>{{$v->title}}</h3>
                                <p class="date">{{date('d F Y',strtotime($v->upload_date))}}</p>
                                <a href="{{route('frontend.gallery.single',$v->slug)}}" class="page-btn">View all </a>
                            </div>
                        </div>
                    </div>
                    @endforeach
                    {{-- <div class="col-lg-4 col-md-6">
                        <div class="album-group">
                            <figure>
                                <img src="images/news3.jpg" alt class="img-fluid">
                                <div class="album-total">
                                    <h4>20 Photos</h4>
                                </div>
                            </figure>

                            <div class="album-group-info">
                                <h3>Parents Day</h3>
                                <p class="date">24th June 2023</p>
                                <a href="single-gallery.php" class="page-btn">View all </a>
                            </div>
                        </div>
                    </div> --}}
                </div>
            </div>
        </section>
    </div>
</div>

{{-- <div class="insta gmcs-insta position-relative"
    style="background:url(images/hero1.jpg) no-repeat center center / cover; background-attachment:fixed">
    <div class="container">
        <section class="insta-sec">
            <ul class="group-btn justify-content-center">
                <li>
                    <a href="#" class="page-btn youtube" target="_blank"><i class="fab fa-youtube"></i> Subscribe us on
                        Youtube</a>
                </li>
                <li>
                    <a href="#" class="page-btn instagram" target="_blank"><i class="fab fa-instagram"></i> Follow us on
                        Instagram</a>
                </li>
            </ul>
        </section>
    </div>
</div> --}}

@endsection