<head>
    <title>{{$metatag->title ?? 'GJC'}}</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="{!! strip_tags(str_replace('&nbsp;', ' ', $metatag->description ?? 'Default Description') )!!}">
    <meta name="image" content="{{ asset(Storage::url(@$metatag->image) ?? Storage::url(@$setting->logo) )}}" alt="{{@$metatag->title}}">

    <link rel="shortcut icon" href="images/favicon.jpg" type="image/x-icon">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/css/bootstrap.min.css" rel="stylesheet">
    <link rel='stylesheet' id='fontawesome-css' href='https://use.fontawesome.com/releases/v6.4.2/css/all.css?ver=6.4.3'
        type='text/css' media='all' />
    <link rel="stylesheet" 33
        href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.3.0/font/bootstrap-icons.css?ver=6.4.3" type="text/css"
        media="all">
    <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700;800&display=swap"
        rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Sacramento&display=swap" rel="stylesheet">
    <link rel="stylesheet" type="text/css" href="{{asset('frontend/css/jquery.fancybox.min.css')}}">
    <link rel="stylesheet" type="text/css" href="{{asset('frontend/css/slick.css')}}">
    <link rel="stylesheet" type="text/css" href="{{asset('frontend/css/slick-theme.css')}}">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/3.7.2/animate.min.css">
    <link href="https://unpkg.com/aos@2.3.1/dist/aos.css" rel="stylesheet">
    <link href="{{asset('frontend/css/style.css')}}" rel="stylesheet">
    <link href="{{asset('frontend/css/responsive.css')}}" rel="stylesheet">
    <script src="https://cdn.jsdelivr.net/npm/sweetalert2@11"></script>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/toastr.js/latest/toastr.min.css">
    <link rel="canonical" href="{{@$metatag->canonical}}">

</head>

