@extends('frontend.layouts.master')

@section('content')

<div class="single-news gmcs-single-news">
    <div class="container">
        <section class="sigle-news-sec small-pb">
            <div class="entry-content">
                <div class="row g-5">
                    <div class="col-lg-8">
                        <article class="single-post">
                            <div class="post-header">
                                <h2>QAA Verification</h2>
                                <span>This content is password protected. To view it please enter your password below:</span>
                                <form action="{{ route('frontend.qc.login') }}" method="post">
                                    @csrf
                                    <div class="row">
                                        <div class="col-4">
                                            <div class="mb-3">
                                                <label class="form-label" for="username">Username <span style="color:red;">*</span></label>
                                                @error('email')
                                                    <span style="color: red;font-size: 13px;font-style: italic;">{{ $message }}</span>
                                                @enderror
                                                <input class="form-control" id="username" type="text" name="email" placeholder="Username" >
                                            </div>
                                            <div class="mb-3">
                                                <label class="form-label" for="password">Password <span style="color:red;">*</span></label>
                                                @error('password')
                                                <span style="color: red;font-size: 13px;font-style: italic;">{{ $message }}</span>
                                                @enderror
                                                <input class="form-control" id="password" type="password" name="password" placeholder="Password" >
                                            </div>
                                        </div>
                                    </div>
                                    <button type="submit" class="btn btn-primary "> <strong>Verify</strong></button>
                                </form>
                            </div>
                        </article>
                    </div>
                </div>
            </div>

        </section>
    </div>
</div>

@endsection

@section('scripts')

@endsection