<!DOCTYPE html>

<html lang="en">
    <?php echo $__env->make('backend.includes.header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    <?php echo $__env->yieldContent('style'); ?>
    
    <?php if(session('success')): ?>
    <div class="toast toast-container position-absolute top-0 end-0 fade bg-success text-white" data-bs-delay="5000" data-bs-autohide="true" data-bs-animation="true" role="alert" aria-live="assertive" aria-atomic="true">
        
        <div class="toast-body">
            <?php echo e(session('success')); ?>

        </div>
    </div>
    <?php endif; ?>
    <?php if($errors->any()): ?>
    <div class="toast toast-container position-absolute top-0 end-0 fade bg-danger text-white" data-bs-delay="5000" data-bs-autohide="true" data-bs-animation="true" role="alert" aria-live="assertive" aria-atomic="true">
        <div class="toast-body">
            There are validation errors.
        </div>
    </div>
    <?php endif; ?>
    <?php if(session()->has('error')): ?>
    <div class="toast toast-container position-absolute top-0 end-0 fade bg-danger text-white" data-bs-delay="5000" data-bs-autohide="true" data-bs-animation="true" role="alert" aria-live="assertive" aria-atomic="true">
        <div class="toast-body">
            <?php echo e(session('error')); ?>

        </div>
    </div>
    <?php endif; ?>
    <body>
        <?php echo $__env->make('backend.includes.sidebar', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
        <div class="wrapper d-flex flex-column min-vh-100 bg-light">
            <?php echo $__env->make('backend.includes.navbar', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
            <?php echo $__env->yieldContent('content'); ?>
        </div>
        <?php echo $__env->make('backend.includes.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
        <?php echo $__env->yieldContent('scripts'); ?>
        <?php echo $__env->yieldPushContent('js'); ?>
    </body>
</html><?php /**PATH /home/mrdsorg/public_html/gobardhan.edu.np/resources/views/backend/layouts/master.blade.php ENDPATH**/ ?>