<?php $__env->startSection('breadcrumbs'); ?>
<nav aria-label="breadcrumb">
    <ol class="breadcrumb my-0 ms-2">
        <li class="breadcrumb-item">
            <!-- if breadcrumb is single--><a href="<?php echo e(route('admin.dashboard')); ?>">Home</a>
        </li>
        <li class="breadcrumb-item active">
            <!-- if breadcrumb is single--><span>About Us</span>
        </li>
    </ol>
</nav>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>
<div class="body flex-grow-1 px-3">
    <div class="container-lg">
        <div class="car"></div>
        <div class="row">
            <div class="col-12">
                <div class="card mb-4">
                    <div class="card-header"><strong><?php if($action=="Edit"): ?>Edit <?php else: ?> Add <?php endif; ?> About Us</strong><span class="small ms-1">About Us</span>
                    </div>
                    <div class="card-body">
                        <div class="tab-content rounded-bottom">
                            <?php if($action=="Edit"): ?>
                            <form class="dropzone" id="my-dropzone" action="<?php echo e(route('admin.about-us.update',$data->id)); ?>" method="post" enctype="multipart/form-data">
                                <?php echo method_field('PUT'); ?>
                            <?php else: ?>
                            <form class="dropzone" id="my-dropzone" action="<?php echo e(route('admin.about-us.store')); ?>" method="post" enctype="multipart/form-data">
                            <?php endif; ?>
                            <?php echo csrf_field(); ?>
                                <div class="p-3 preview"> 
                                    <div class="mb-3">
                                        <label class="form-label" for="title">Banner for About Us <span style="color:red;">*</span></label>
                                        <?php $__errorArgs = ['banner'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                            <span style="color: red;font-size: 13px;font-style: italic;"><?php echo e($message); ?></span>
                                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                        <input class="dropify" id="file-upload" type="file" name="banner" accept="image/*" <?php if(@$data->banner): ?> data-default-file="<?php echo e(Storage::url($data->banner)); ?>" <?php endif; ?>/>
                                        <?php if(@$data->banner): ?>
                                        <input name="old_banner" type="hidden" value="<?php echo e($data->banner); ?>">
                                        <?php endif; ?>
                                    </div>
                                    <div class="row">
                                        <div class="col-8">
                                            <div class="mb-3">
                                                <label class="form-label" for="title">About Us Title <span style="color:red;">*</span></label>
                                                <?php $__errorArgs = ['title'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                                    <span style="color: red;font-size: 13px;font-style: italic;"><?php echo e($message); ?></span>
                                                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                                <input class="form-control" id="title" type="text" name="title" value="<?php echo e(@$data->title); ?>" placeholder="Title" >
                                            </div>
                                            <div class="mb-3">
                                                <label class="form-label" for="description">About Us Description <span style="color:red;">*</span></label>
                                                <?php $__errorArgs = ['description'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                                <span style="color: red;font-size: 13px;font-style: italic;"><?php echo e($message); ?></span>
                                                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                                <textarea class="form-control" name="description" id="description" rows="4" ><?php echo e(@$data->description); ?></textarea>
                                            </div>
                                        </div>
                                        <div class="col-4">
                                            <label class="form-label" for="title">Image for About Us <span style="color:red;">*</span></label>
                                            <?php $__errorArgs = ['first_image'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                                <span style="color: red;font-size: 13px;font-style: italic;"><?php echo e($message); ?></span>
                                            <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                            <input class="dropify" type="file" name="first_image" accept="image/*" <?php if(@$data->first_image): ?> data-default-file="<?php echo e(Storage::url($data->first_image)); ?>" <?php endif; ?>/>
                                            <?php if(@$data->first_image): ?>
                                            <input name="old_first_image" type="hidden" value="<?php echo e($data->first_image); ?>">
                                            <?php endif; ?>
                                        </div>
                                    </div>
                                    <div class="mb-3">
                                        <label class="form-label" for="title">Long Image for About Us <span style="color:red;">*</span></label>
                                        <?php $__errorArgs = ['long_image'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                            <span style="color: red;font-size: 13px;font-style: italic;"><?php echo e($message); ?></span>
                                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                        <input class="dropify" type="file" name="long_image" accept="image/*" <?php if(@$data->long_image): ?> data-default-file="<?php echo e(Storage::url($data->long_image)); ?>" <?php endif; ?>/>
                                        <?php if(@$data->long_image): ?>
                                        <input name="old_long_image" type="hidden" value="<?php echo e($data->long_image); ?>">
                                        <?php endif; ?>
                                    </div>
                                    <div class="row">
                                        <div class="col-6">
                                            <div class="mb-3">
                                                <label class="form-label" for="story_title">Story Title <span style="color:red;">*</span></label>
                                                <?php $__errorArgs = ['story_title'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                                    <span style="color: red;font-size: 13px;font-style: italic;"><?php echo e($message); ?></span>
                                                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                                <input class="form-control" id="story_title" type="text" name="story_title" value="<?php echo e(@$data->story_title); ?>" placeholder="Story Title" >
                                            </div>
                                            <div class="mb-3">
                                                <label class="form-label" for="story_description">Story Description <span style="color:red;">*</span></label>
                                                <?php $__errorArgs = ['story_description'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                                <span style="color: red;font-size: 13px;font-style: italic;"><?php echo e($message); ?></span>
                                                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                                <textarea class="form-control" name="story_description" id="story_description" rows="4" ><?php echo e(@$data->story_description); ?></textarea>
                                            </div>
                                        </div>
                                        <div class="col-3">
                                            <label class="form-label" for="first_story_image">First Image for Story <span style="color:red;">*</span></label>
                                            <?php $__errorArgs = ['first_story_image'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                                <span style="color: red;font-size: 13px;font-style: italic;"><?php echo e($message); ?></span>
                                            <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                            <input class="dropify" type="file" name="first_story_image" accept="image/*" <?php if(@$data->first_story_image): ?> data-default-file="<?php echo e(Storage::url($data->first_story_image)); ?>" <?php endif; ?>/>
                                            <?php if(@$data->first_story_image): ?>
                                            <input name="old_first_story_image" type="hidden" value="<?php echo e($data->first_story_image); ?>">
                                            <?php endif; ?>
                                        </div>
                                        <div class="col-3">
                                            <label class="form-label" for="title">Second Image for Story <span style="color:red;">*</span></label>
                                            <?php $__errorArgs = ['second_story_image'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                                <span style="color: red;font-size: 13px;font-style: italic;"><?php echo e($message); ?></span>
                                            <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                            <input class="dropify" type="file" name="second_story_image" accept="image/*" <?php if(@$data->second_story_image): ?> data-default-file="<?php echo e(Storage::url($data->second_story_image)); ?>" <?php endif; ?>/>
                                            <?php if(@$data->second_story_image): ?>
                                            <input name="old_second_story_image" type="hidden" value="<?php echo e($data->second_story_image); ?>">
                                            <?php endif; ?>
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="col-8">
                                            <div class="mb-3">
                                                <label class="form-label" for="mission_description">Mission Description <span style="color:red;">*</span></label>
                                                <?php $__errorArgs = ['mission_description'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                                <span style="color: red;font-size: 13px;font-style: italic;"><?php echo e($message); ?></span>
                                                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                                <textarea class="form-control" name="mission_description" id="mission_description" rows="6" ><?php echo e(@$data->mission_description); ?></textarea>
                                            </div>
                                        </div>
                                        <div class="col-4">
                                            <label class="form-label" for="mission_image">Mission Image <span style="color:red;">*</span></label>
                                            <?php $__errorArgs = ['mission_image'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                                <span style="color: red;font-size: 13px;font-style: italic;"><?php echo e($message); ?></span>
                                            <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                            <input class="dropify" type="file" name="mission_image" accept="image/*" <?php if(@$data->mission_image): ?> data-default-file="<?php echo e(Storage::url($data->mission_image)); ?>" <?php endif; ?>/>
                                            <?php if(@$data->mission_image): ?>
                                            <input name="old_mission_image" type="hidden" value="<?php echo e($data->mission_image); ?>">
                                            <?php endif; ?>
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="col-8">
                                            <div class="mb-3">
                                                <label class="form-label" for="vision_description">Vision Description <span style="color:red;">*</span></label>
                                                <?php $__errorArgs = ['vision_description'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                                <span style="color: red;font-size: 13px;font-style: italic;"><?php echo e($message); ?></span>
                                                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                                <textarea class="form-control" name="vision_description" id="vision_description" rows="6" ><?php echo e(@$data->vision_description); ?></textarea>
                                            </div>
                                        </div>
                                        <div class="col-4">
                                            <label class="form-label" for="title">Vision Image<span style="color:red;">*</span></label>
                                            <?php $__errorArgs = ['vision_image'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                                <span style="color: red;font-size: 13px;font-style: italic;"><?php echo e($message); ?></span>
                                            <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                            <input class="dropify" type="file" name="vision_image" accept="image/*" <?php if(@$data->vision_image): ?> data-default-file="<?php echo e(Storage::url($data->vision_image)); ?>" <?php endif; ?>/>
                                            <?php if(@$data->vision_image): ?>
                                            <input name="old_vision_image" type="hidden" value="<?php echo e($data->vision_image); ?>">
                                            <?php endif; ?>
                                        </div>
                                    </div>
                                    <div class="mb-3">
                                        <label class="form-label" for="objectives">Objectives<span style="color:red;">*</span></label>
                                        <?php $__errorArgs = ['objectives'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                        <span style="color: red;font-size: 13px;font-style: italic;"><?php echo e($message); ?></span>
                                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                        <textarea class="form-control texteditor" name="objectives" id="objectives" rows="5" ><?php echo e(@$data->objectives); ?></textarea>
                                    </div>
                                    <div class="mb-3">
                                        <label class="form-label" for="strategies">Strategies <span style="color:red;">*</span></label>
                                        <?php $__errorArgs = ['strategies'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                        <span style="color: red;font-size: 13px;font-style: italic;"><?php echo e($message); ?></span>
                                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                        <textarea class="form-control" name="strategies" id="strategies" rows="5" ><?php echo e(@$data->strategies); ?></textarea>
                                    </div>
                                   
                                    <button type="submit" class="btn btn-primary btn-sm float-start"> <strong>Save</strong></button>
                                </div>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('scripts'); ?>
<script>
    // document.querySelectorAll('.texteditor').forEach(editor => {
    //     BalloonEditor
    //         .create(editor)
    //         .catch(error => {
    //             console.error(error);
    //     });
    // });
    document.querySelectorAll('textarea').forEach(editor => {
        ClassicEditor
            .create(editor,{
                minHeight: '200px'
            })
            .catch(error => {
                console.error(error);
        });
    });
</script>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('backend.layouts.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/mrdsorg/public_html/gobardhan.edu.np/resources/views/backend/aboutUs/formAboutUs.blade.php ENDPATH**/ ?>