<?php $__env->startSection('content'); ?>
<div class="banner gmcs-banner">
    <section class="banner-sec">
        <img src="<?php echo e(asset('frontend/images/hero-2.jpg')); ?>" class="img-fluid" alt="">
        <div class="container">
            <nav aria-label="breadcrumb" class="page-menu">
                <h2>Events</h2>
                <ul class="breadcrumb">
                    <li><a href="<?php echo e(route('frontend.home')); ?>">Home</a></li>
                    <li>Events</li>
                </ul>
            </nav>
        </div>
    </section>
</div>
<div class="event gmcs-event-list">
    <div class="container">
        <section class="event-sec">
            <div class="entry-content">
                <div class="row">
                    <?php $__currentLoopData = $events; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $k=>$v): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <div class="event-list-card-wrap">
                        <div class="event-list-card">
                            <div class="event-list-card-date">
                                <span class="event-list-card-date-1"><?php echo e(date('dS',strtotime($v->event_date))); ?></span>
                                <span class="event-list-card-date-2"><?php echo e(date('F, Y',strtotime($v->event_date))); ?></span>
                            </div>
                            <div class="event-list-card-icon">

                                <span class="event-list-card-icon-1"> 
                                    <i class="fas fa-clock"></i>
                                    <?php echo e($v->event_time); ?>

                                </span> | <span class="event-list-card-icon-1"> 
                                        <i class="fas fa-map-marker-alt"></i>
                                    <?php echo e($v->location); ?>

                                </span>
                                <p class="event-list-card-icon-3">
                                    <a href="<?php echo e(route('frontend.events.single',$v->slug)); ?>"><?php echo e($v->title); ?></a>
                                </p>
                            </div>
                            <div class="back-event-card-btn ms-auto">
                                <a class="page-btn" href="<?php echo e(route('frontend.events.single',$v->slug)); ?>">
                                    View Event
                                </a>
                            </div>
                        </div>
                    </div>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </div>
            </div>
        </section>
    </div>
</div>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('frontend.layouts.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/mrdsorg/public_html/gobardhan.edu.np/resources/views/frontend/events.blade.php ENDPATH**/ ?>