<?php $__env->startSection('breadcrumbs'); ?>
<nav aria-label="breadcrumb">
    <ol class="breadcrumb my-0 ms-2">
        <li class="breadcrumb-item">
            <!-- if breadcrumb is single--><a href="<?php echo e(route('admin.dashboard')); ?>">Home</a>
        </li>
        <li class="breadcrumb-item active">
            <!-- if breadcrumb is single--><span>General Settings</span>
        </li>
    </ol>
</nav>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>
<div class="body flex-grow-1 px-3">
    <div class="container-lg">
        <div class="car"></div>
        <div class="row">
            <div class="col-12">
                <div class="card mb-4">
                    <div class="card-header"><strong><?php if($action=="Edit"): ?>Edit <?php else: ?> Add <?php endif; ?> Setting</strong><span class="small ms-1">General Setting</span>
                    </div>
                    <div class="card-body">
                        <div class="tab-content rounded-bottom">
                            <?php if($action=="Edit"): ?>
                            <form class="dropzone" id="my-dropzone" action="<?php echo e(route('admin.general-setting.update',$data->id)); ?>" method="post" enctype="multipart/form-data">
                                <?php echo method_field('PUT'); ?>
                            <?php else: ?>
                            <form class="dropzone" id="my-dropzone" action="<?php echo e(route('admin.general-setting.store')); ?>" method="post" enctype="multipart/form-data">
                            <?php endif; ?>
                            <?php echo csrf_field(); ?>
                                <div class="p-3 preview">
                                    <div class="mb-3">
                                        <label class="form-label" for="college_name">College Name <span style="color:red;">*</span></label>
                                        <?php $__errorArgs = ['college_name'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                            <span style="color: red;font-size: 13px;font-style: italic;"><?php echo e($message); ?></span>
                                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                        <input class="form-control" id="college_name" type="text" name="college_name" value="<?php echo e(@$data->college_name); ?>" placeholder="College Name" required="">
                                    </div>
                                    <div class="row">
                                        <div class="col-8">
                                            <div class="mb-3">
                                                <label class="form-label" for="address">Address <span style="color:red;">*</span></label>
                                                <?php $__errorArgs = ['address'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                                    <span style="color: red;font-size: 13px;font-style: italic;"><?php echo e($message); ?></span>
                                                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                                <input class="form-control" id="address" type="text" name="address" value="<?php echo e(@$data->address); ?>" placeholder="Address" required="">
                                            </div>
                                            <div class="mb-3">
                                                <label class="form-label" for="address">Phone No <span style="color:red;">*</span></label>
                                                <?php $__errorArgs = ['phone_no'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                                    <span style="color: red;font-size: 13px;font-style: italic;"><?php echo e($message); ?></span>
                                                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                                <input class="form-control" id="phone_no" type="text" name="phone_no" value="<?php echo e(@$data->phone_no); ?>" placeholder="Phone Number" required=""> 
                                            </div>
                                        </div>
                                        <div class="col-4">
                                            <input class="dropify" id="file-upload" type="file" name="logo" accept="image/*" <?php if(@$data->logo): ?> data-default-file="<?php echo e(Storage::url($data->logo)); ?>" <?php endif; ?>/>
                                            <?php if(@$data->logo): ?>
                                            <input name="old_logo" type="hidden" value="<?php echo e($data->logo); ?>">
                                            <?php endif; ?>
                                        </div>
                                    </div>
                                    <div class="mb-3">
                                        <label class="form-label" for="contact_email">Email <span style="color:red;">*</span></label>
                                        <?php $__errorArgs = ['contact_email'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                            <span style="color: red;font-size: 13px;font-style: italic;"><?php echo e($message); ?></span>
                                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                        <input class="form-control" id="contact_email" type="text" name="contact_email" value="<?php echo e(@$data->contact_email); ?>" placeholder="Email" required="">
                                    </div>
                                    <div class="mb-3">
                                        <label class="form-label" for="map_link">Google map link <span style="color:red;">*</span></label>
                                        <?php $__errorArgs = ['map_link'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                        <span style="color: red;font-size: 13px;font-style: italic;"><?php echo e($message); ?></span>
                                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                        <textarea class="form-control" name="map_link" id="map_link" rows="3" required=""><?php echo e(@$data->map_link); ?></textarea>
                                    </div>
                                    <div class="mb-3">
                                        <label class="form-label" for="fb_link">FB Link</label>
                                        <?php $__errorArgs = ['fb_link'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                            <span style="color: red;font-size: 13px;font-style: italic;"><?php echo e($message); ?></span>
                                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                        <input class="form-control" id="fb_link" type="text" name="fb_link" value="<?php echo e(@$data->fb_link); ?>" placeholder="Facebook link">
                                    </div>
                                    <div class="mb-3">
                                        <label class="form-label" for="instagram_link">Instagram Link</label>
                                        <?php $__errorArgs = ['instagram_link'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                            <span style="color: red;font-size: 13px;font-style: italic;"><?php echo e($message); ?></span>
                                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                        <input class="form-control" id="instagram_link" type="text" name="instagram_link" value="<?php echo e(@$data->instagram_link); ?>" placeholder="Instagram Link">
                                    </div>
                                    <div class="mb-3">
                                        <label class="form-label" for="yt_link">Youtube Link</label>
                                        <?php $__errorArgs = ['yt_link'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                            <span style="color: red;font-size: 13px;font-style: italic;"><?php echo e($message); ?></span>
                                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                        <input class="form-control" id="yt_link" type="text" name="yt_link" value="<?php echo e(@$data->yt_link); ?>" placeholder="Youtube link">
                                    </div>
                                    <div class="mb-3">
                                        <label class="form-label" for="timing">Timing</label>
                                        <?php $__errorArgs = ['timing'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                            <span style="color: red;font-size: 13px;font-style: italic;"><?php echo e($message); ?></span>
                                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                        <input class="form-control" id="timing" type="text" name="timing" value="<?php echo e(@$data->timing); ?>" placeholder="Timing">
                                    </div>
                                   
                                    <button type="submit" class="btn btn-primary btn-sm float-start"> <strong>Save</strong></button>
                                </div>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('scripts'); ?>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('backend.layouts.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/mrdsorg/public_html/gobardhan.edu.np/resources/views/backend/setting/formGeneralSettings.blade.php ENDPATH**/ ?>