<?php $__env->startSection('content'); ?>

<div class="banner gmcs-banner">
    <section class="banner-sec">
        <img src="<?php echo e(Storage::url(@$about->banner)); ?>" class="img-fluid" alt="">
        <div class="container">
            <nav aria-label="breadcrumb" class="page-menu">
                <h2>About</h2>
                <ul class="breadcrumb">
                    <li><a href="<?php echo e(route('frontend.home')); ?>">Home</a></li>
                    <li>About</li>
                </ul>
            </nav>
        </div>
    </section>
</div>

<div class="about gmcs-about position-relative">
    <div class="container">
        <section class="about-sec">
            <div class="entry-content">
                <div class="row">
                    <div class="col-lg-6">
                        <div class="section-intro pe-5 check-list">
                            <div class="section-title">
                                <h3 class="small-title">About</h3>
                                <h2><?php echo e($about->title??'GJC'); ?></h2>
                            </div>
                            <p ><?php echo @$about->description; ?></p>
                        </div>
                    </div>
                </div>

            </div>

        </section>
    </div>
    <div class="abt-img">
        <div class="row">
            <div class="offset-lg-6 col-lg-6">
                <img src="<?php if(@$about->first_image): ?><?php echo e(Storage::url($about->first_image)); ?> <?php else: ?> <?php echo e(asset('frontend/images/hero1.jpg')); ?> <?php endif; ?>" class="img-fluid" alt="">
            </div>
        </div>
    </div>
</div>
<div class="structure gmcs-structure">
    <section class="structure-sec p-0">
        <img src="<?php if(@$about->long_image): ?><?php echo e(Storage::url($about->long_image)); ?> <?php else: ?> <?php echo e(asset('frontend/images/building.jpg')); ?> <?php endif; ?>" class="img-fluid" alt="">
    </section>
</div>
<div class="story">
    <div class="container">
        <section class="story-sec">
            <div class="row">
                <div class="col-lg-6 col-md-6">
                    <div class="section-intro">
                        <div class="section-title">
                            <h3 class="small-title">Story</h3>
                            <h2><?php echo e(@$about->story_title??'GJC Story'); ?></h2>
                        </div>
                        <?php echo @$about->story_description; ?>

                    </div>
                    <div class="company-status">
                        
                    </div>
                </div>
                <!-- Story images start -->
                <!-- ACF fields -->
                <div class="col-lg-6 col-md-6">
                    <div class="story-images ps-5">
                        <ul>
                            <li>
                                <img src="<?php if(@$about->first_story_image): ?><?php echo e(Storage::url($about->first_story_image)); ?> <?php else: ?> <?php echo e(asset('frontend/images/story1.png')); ?> <?php endif; ?>" class="img-fluid" alt="">
                            </li>
                            <li>
                                <img src="<?php if(@$about->second_story_image): ?><?php echo e(Storage::url($about->second_story_image)); ?> <?php else: ?> <?php echo e(asset('frontend/images/story2.png')); ?> <?php endif; ?>" class="img-fluid" alt="">
                            </li>
                        </ul>
                    </div>
                </div>
                <!-- Story image end -->
            </div>

        </section>
    </div>
</div>
<div class="choose gmcs-choose">
    <div class="container">
        <section class="choose-sec p-0">
            <div class="entry-content">
                <div class="row">
                    <div class="col-lg-6 col-md-6">
                        <div class="choose-card">
                            <h3>Our Mission</h3>
                            <?php echo @$about->mission_description; ?>

                            <figure>
                                <img src="<?php if(@$about->mission_image): ?><?php echo e(Storage::url($about->mission_image)); ?> <?php else: ?> <?php echo e(asset('frontend/images/news1.png')); ?> <?php endif; ?>" class="img-fluid" alt="">
                            </figure>
                        </div>
                    </div>
                    <div class="col-lg-6 col-md-6">
                        <div class="choose-card">
                            <h3>Our Vision</h3>
                            <?php echo @$about->vision_description; ?>

                            <figure>
                                <img src="<?php if(@$about->vision_image): ?><?php echo e(Storage::url($about->vision_image)); ?> <?php else: ?> <?php echo e(asset('frontend/images/news3.jpg')); ?> <?php endif; ?>" class="img-fluid" alt="">
                            </figure>
                        </div>
                    </div>
                </div>
            </div>
        </section>
    </div>
</div>
<div class="goal gmcs-goal">
    <div class="container">
        <section class="goal-sec">
            <div class="entry-content">
                <div class="row g-0">
                    <div class="col-lg-6">
                        <div class="goal-card">
                            <h3>Objectives</h3>
                            <?php echo @$about->objectives; ?>

                        </div>

                    </div>
                    <div class="col-lg-6">
                        <div class="goal-card">
                            <h3>Major Strategies</h3>
                            <?php echo @$about->strategies; ?>

                        </div>
                    </div>
                </div>
            </div>
        </section>
    </div>
</div>

<?php $__env->stopSection(); ?>
<?php echo $__env->make('frontend.layouts.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/mrdsorg/public_html/gobardhan.edu.np/resources/views/frontend/about.blade.php ENDPATH**/ ?>