<!DOCTYPE html>

<html lang="en">
  <head>
    <base href="./">
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">
    <meta name="description" content="Anthro Photos - Admin Panel">
    <title>Anthro Photos</title>

    
    
    
    
    
    <!-- Vendors styles-->
    <link rel="stylesheet" href="<?php echo e(asset('backend/css/vendors/simplebar.css')); ?>">
    
    <!-- Main styles for this application-->
    <link rel="stylesheet" href="<?php echo e(asset('backend/css/style.css')); ?>">
    <!-- We use those styles to show code examples, you should remove them in your application.-->
    <link rel="stylesheet" href="<?php echo e(asset('backend/css/examples.css')); ?>">
  </head>
  <body>
    <div class="bg-light min-vh-100 d-flex flex-row align-items-center">
      <div class="container">
        <div class="row justify-content-center">
          <div class="col-lg-4">
            <div class="card-group d-block d-md-flex row">
              <div class="card col-md-7 p-4 mb-0">
                <div class="card-body">
                  <h1>Login</h1>
                  <p class="text-medium-emphasis">Sign In to your account</p>
                  <form method="POST" action="<?php echo e(route('login')); ?>">
                    <?php echo csrf_field(); ?>
                  <div class="input-group mb-3"><span class="input-group-text">
                      <svg class="icon">
                        <use xlink:href="<?php echo e(asset('backend/icons/free.svg#cil-user')); ?>"></use>
                      </svg></span>
                    <input class="form-control" name="email" type="text" placeholder="User Email">
                  </div>
                  <div class="input-group mb-4"><span class="input-group-text">
                      <svg class="icon">
                        <use xlink:href="<?php echo e(asset('backend/icons/free.svg#cil-lock-locked')); ?>"></use>
                      </svg></span>
                    <input class="form-control" name="password" type="password" placeholder="Password">
                  </div>
                  <div class="row">
                    <div class="col-6">
                      <button class="btn btn-primary px-4" type="submit">Login</button>
                    </div>
                  </div>
                  </form>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <!-- CoreUI and necessary plugins-->
    <script src="<?php echo e(asset('backend/js/coreui.bundle.min.js')); ?>"></script>
    <script src="<?php echo e(asset('backend/js/simplebar.min.js')); ?>"></script>
    <script> 
    </script>
  </body>
</html><?php /**PATH /home/mrdsorg/public_html/gobardhan.edu.np/resources/views/backend/auth/login.blade.php ENDPATH**/ ?>