<?php $__env->startSection('breadcrumbs'); ?>
<nav aria-label="breadcrumb">
    <ol class="breadcrumb my-0 ms-2">
        <li class="breadcrumb-item">
            <!-- if breadcrumb is single--><a href="<?php echo e(route('admin.dashboard')); ?>">Home</a>
        </li>
        <li class="breadcrumb-item">
            <!-- if breadcrumb is single--><a href="<?php echo e(route('admin.academics.index')); ?>">Academic Programs</a>
        </li>
        <li class="breadcrumb-item active">
            <!-- if breadcrumb is single--><span>Add Academic Program</span>
        </li>
    </ol>
</nav>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>
<div class="body flex-grow-1 px-3">
    <div class="container-lg">
        <div class="car"></div>
        <div class="row">
            <div class="col-12">
                <div class="card mb-4">
                    <div class="card-header"><strong>Add Academic Program</strong><span class="small ms-1">Academic Programs</span>
                    </div>
                    <div class="card-body">
                        <div class="tab-content rounded-bottom">
                            <form class="dropzone" id="my-dropzone" action="<?php echo e(route('admin.academics.store')); ?>" method="post" enctype="multipart/form-data">
                            <?php echo csrf_field(); ?>
                                <div class="p-3 preview">
                                    <div class="mb-3">
                                        <label class="form-label" for="title">Title</label>
                                        <?php $__errorArgs = ['title'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                            <span style="color: red;font-size: 13px;font-style: italic;"><?php echo e($message); ?></span>
                                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                        <input class="form-control" id="title" type="text" name="title" placeholder="File Title" required="" value="<?php echo e(old('title')); ?>">
                                    </div>
                                    <div class="mb-3">
                                        <label class="form-label" for="title">Academic Category</label>
                                        <?php $__errorArgs = ['category_id'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                            <span style="color: red;font-size: 13px;font-style: italic;"><?php echo e($message); ?></span>
                                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                        <select class="form-control" id="title" type="text" name="category_id" placeholder="" >
                                            <option value=''>Select One</option>
                                            <?php $__currentLoopData = $category; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $k=>$v): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                <option value='<?php echo e($v->id); ?>'><?php echo e($v->title); ?></option>
                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                        </select>
                                    </div>
                                    <div class="row">
                                        <div class="col-6">
                                            <label class="form-label" for="first_image">First Image<span style="color:red;">*</span></label>
                                            <?php $__errorArgs = ['first_image'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                                <span style="color: red;font-size: 13px;font-style: italic;"><?php echo e($message); ?></span>
                                            <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                            <input class="dropify" id="file-upload" type="file" name="first_image" accept="image/*" <?php if(@$data->first_image): ?> data-default-file="<?php echo e(Storage::url($data->first_image)); ?>" <?php endif; ?>/>
                                            <?php if(@$data->first_image): ?>
                                            <input name="old_first_image" type="hidden" value="<?php echo e($data->first_image); ?>">
                                            <?php endif; ?>
                                        </div>
                                        <div class="col-6">
                                            <label class="form-label" for="second_image">Second Image<span style="color:red;">*</span></label>
                                            <?php $__errorArgs = ['second_image'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                                <span style="color: red;font-size: 13px;font-style: italic;"><?php echo e($message); ?></span>
                                            <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                            <input class="dropify" id="file-upload" type="file" name="second_image" accept="image/*" <?php if(@$data->second_image): ?> data-default-file="<?php echo e(Storage::url($data->second_image)); ?>" <?php endif; ?>/>
                                            <?php if(@$data->second_image): ?>
                                            <input name="old_second_image" type="hidden" value="<?php echo e($data->second_image); ?>">
                                            <?php endif; ?>
                                        </div>
                                        <div class="col-6">
                                            <label class="form-label" for="third_image">Third Image<span style="color:red;">*</span></label>
                                            <?php $__errorArgs = ['third_image'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                                <span style="color: red;font-size: 13px;font-style: italic;"><?php echo e($message); ?></span>
                                            <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                            <input class="dropify" id="file-upload" type="file" name="third_image" accept="image/*" <?php if(@$data->third_image): ?> data-default-file="<?php echo e(Storage::url($data->third_image)); ?>" <?php endif; ?>/>
                                            <?php if(@$data->third_image): ?>
                                            <input name="old_third_image" type="hidden" value="<?php echo e($data->third_image); ?>">
                                            <?php endif; ?>
                                        </div>
                                        <div class="col-6">
                                            <label class="form-label" for="fourth_image">Fourth Image<span style="color:red;">*</span></label>
                                            <?php $__errorArgs = ['fourth_image'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                                <span style="color: red;font-size: 13px;font-style: italic;"><?php echo e($message); ?></span>
                                            <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                            <input class="dropify" id="file-upload" type="file" name="fourth_image" accept="image/*" <?php if(@$data->fourth_image): ?> data-default-file="<?php echo e(Storage::url($data->fourth_image)); ?>" <?php endif; ?>/>
                                            <?php if(@$data->fourth_image): ?>
                                            <input name="old_fourth_image" type="hidden" value="<?php echo e($data->fourth_image); ?>">
                                            <?php endif; ?>
                                        </div>
                                    </div>
                                    
                                    <div class="mb-3">
                                        <label class="form-label" for="first_description">First Description<span style="color:red;">*</span></label>
                                        <?php $__errorArgs = ['first_description'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                        <span style="color: red;font-size: 13px;font-style: italic;"><?php echo e($message); ?></span>
                                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                        <textarea class="form-control" name="first_description" id="first_description" rows="3" ><?php echo e(old('first_description')); ?></textarea>
                                    </div>
                                    <div class="mb-3">
                                        <label class="form-label" for="second_description">Second Description<span style="color:red;">*</span></label>
                                        <?php $__errorArgs = ['second_description'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                        <span style="color: red;font-size: 13px;font-style: italic;"><?php echo e($message); ?></span>
                                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                        <textarea class="form-control" name="second_description" id="second_description" rows="3" ><?php echo e(old('second_description')); ?></textarea>
                                    </div>
                                    <div class="mb-3">
                                        <label class="form-label" for="sort_order">Sort Order</label>
                                        <?php $__errorArgs = ['sort_order'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                            <span style="color: red;font-size: 13px;font-style: italic;"><?php echo e($message); ?></span>
                                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                        <input class="form-control" id="sort_order" type="number" name="sort_order" value="<?php echo e(old('sort_order')); ?>" placeholder="Sorting Order">
                                    </div>

                                    <div class="form-check mb-3">
                                        <label class="form-check-label" for="active">
                                            Publish <span style="color:green;">If checked the banner will be published.</span>
                                        </label>
                                        <input class="form-check-input" name="active" type="checkbox" checked="" value="1" id="active">
                                    </div>                                   
                                    <button type="submit" class="btn btn-primary btn-sm float-start"> <strong>Save</strong></button>
                                </div>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('scripts'); ?>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('backend.layouts.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/mrdsorg/public_html/gobardhan.edu.np/resources/views/backend/academic/add.blade.php ENDPATH**/ ?>