<header class="header header-sticky mb-4">
    <div class="container-fluid">
        <button class="header-toggler px-md-0 me-md-3" type="button"
            onclick="coreui.Sidebar.getInstance(document.querySelector('#sidebar')).toggle()">
            <svg class="icon icon-lg">
                <use xlink:href="<?php echo e(asset('backend/icons/free.svg#cil-menu')); ?>"></use>
            </svg>
        </button><a class="header-brand d-md-none" href="#">
            <svg width="118" height="46" alt="CoreUI Logo">
                <use xlink:href="<?php echo e(asset('backend/icons/coreui.svg#full')); ?>"></use>
            </svg></a>
        <ul class="header-nav d-none d-md-flex">
            <li class="nav-item"><a class="nav-link" href="#">Dashboard</a></li>
            <li class="nav-item"><a class="nav-link" href="#">Users</a></li>
            <li class="nav-item"><a class="nav-link" href="#">Settings</a></li>
        </ul>
        <ul class="header-nav ms-3">
            <li class="nav-item dropdown"><a class="nav-link py-0" data-coreui-toggle="dropdown" href="#" role="button"
                    aria-haspopup="true" aria-expanded="false">
                    <div class="avatar avatar-md"><img class="avatar-img"
                            src="<?php echo e(asset('backend/img/avatars/user.png')); ?>" alt="user image"></div>
                </a>
                <div class="dropdown-menu dropdown-menu-end pt-0">
                    <div class="dropdown-header bg-light py-2">
                        <div class="fw-semibold">Settings</div>
                    </div>
                        <a class="dropdown-item" href="#">
                            <svg class="icon me-2">
                                <use xlink:href="<?php echo e(asset('backend/icons/free.svg#cil-settings')); ?>"></use>
                            </svg> Change Password
                        </a>
                        <a class="dropdown-item" href="javascript:void(0)" onclick="event.preventDefault(); document.getElementById('logout-form').submit();">
                            <svg class="icon me-2">
                                <use xlink:href="<?php echo e(asset('backend/icons/free.svg#cil-account-logout')); ?>"></use>
                            </svg> 
                                <span >Logout</span>
                            <form id="logout-form" action="<?php echo e(route('logout')); ?>" method="post" class="d-none"><?php echo csrf_field(); ?></form>
                        </a>
                </div>
            </li>
        </ul>
    </div>
    <div class="header-divider"></div>
    <div class="container-fluid">
        <?php echo $__env->yieldContent('breadcrumbs'); ?>
    </div>
</header>
<?php /**PATH /home/mrdsorg/public_html/gobardhan.edu.np/resources/views/backend/includes/navbar.blade.php ENDPATH**/ ?>