@extends('frontend.layouts.master')

@section('content')

<div class="banner gmcs-banner">
    <section class="banner-sec">
        <img src="images/hero-2.jpg" class="img-fluid" alt="">
        <div class="container">
            <nav aria-label="breadcrumb" class="page-menu">
                <h2>Download</h2>
                <ul class="breadcrumb">
                    <li><a href="route('frontend.home')">Home</a></li>
                    <li>Downloads</li>
                </ul>
            </nav>
        </div>
    </section>
</div>
<div class="documents-sec gmcs-documents bg-light">
    <div class="container">
        <section class="documents-sec ">
            <div class="entry-content">
                <ul class="nav nav-tabs team-tab documents-tab" id="myTab" role="tablist">
                    <li class="nav-item" role="presentation">
                        <button class="nav-link active" id="download-all-tab" data-bs-toggle="tab" data-bs-target="#dwonload-all"
                            type="button" role="tab">All</button>
                    </li>
                    @foreach($download_category as $k=>$v)
                    <li class="nav-item" role="presentation">
                        <button class="nav-link" id="download-{{$v->title}}-tab" data-bs-toggle="tab" data-bs-target="#downloads-{{$v->title}}"
                            type="button" role="tab">{{$v->title}}</button>
                    </li>
                    @endforeach
                </ul>
                <div class="tab-content" id="myTabContent">
                    <div class="tab-pane fade show active" id="download-all" role="tabpanel" aria-labelledby="download-all-tab">
                        <div class="row ">
                            @foreach($downloads as $k=>$v)
                            <div class="col-lg-4 col-md-6">
                                <div class="pdf-card">
                                    <div class="row">
                                        <div class="col-lg-4 col-md-4 col-4">
                                            <div class="pdf-icon">
                                                <i class="fa-regular fa-file-pdf"></i>
                                            </div>
                                        </div>
                                        <div class="col-lg-4 col-md-8 col-8">
                                            <div class="pdf-desc">
                                                <h3>{{$v->title}}</h3>
                                                <p>{{date('d, F Y',strtotime($v->uploaded_date))}}</p>
                                                <form action="{{route('frontend.downloadFile')}}" method="Post">
                                                    @csrf
                                                    <input type="hidden" name="file" value="{{$v->file}}" />
                                                    <input type="hidden" name="name" value="{{$v->title}}" />
                                                    <button class="page-btn no-bg" style="margin-right:2px;">     
                                                        Download
                                                        <i class="fa-regular fa-eye"></i>
                                                    </button>
                                                </form>
                                                
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            @endforeach
                            {{-- <div class="col-lg-4 col-md-6">
                                <div class="pdf-card">
                                    <div class="row">
                                        <div class="col-lg-4 col-md-4 col-4">
                                            <div class="pdf-icon">
                                                <i class="fa-regular fa-file-pdf"></i>
                                            </div>
                                        </div>
                                        <div class="col-lg-4 col-md-8 col-8">
                                            <div class="pdf-desc">
                                                <h3>Pdf Title Two</h3>
                                                <p>2023/3/15 to 2024/315</p>
                                                <a href="#" class="page-btn no-bg"><i class="fa-regular fa-eye"></i> View &
                                                    Download</a>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div> --}}
                        </div>
                    </div>
                    {{-- <div class="tab-pane fade" id="pdf-two" role="tabpanel" aria-labelledby="pdf-two-tab">
                        <div class="row ">
                            <div class="col-lg-4 col-md-6">
                                <div class="pdf-card">
                                    <div class="row">
                                        <div class="col-lg-4 col-md-4 col-4">
                                            <div class="pdf-icon">
                                                <i class="fa-regular fa-file-pdf"></i>
                                            </div>
                                        </div>
                                        <div class="col-lg-4 col-md-8 col-8">
                                            <div class="pdf-desc">
                                                <h3>Pdf Title One</h3>
                                                <p>2023/3/15 to 2024/315</p>
                                                <a href="#" class="page-btn no-bg"><i class="fa-regular fa-eye"></i> View &
                                                    Download</a>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="col-lg-4 col-md-6">
                                <div class="pdf-card">
                                    <div class="row">
                                        <div class="col-lg-4 col-md-4 col-4">
                                            <div class="pdf-icon">
                                                <i class="fa-regular fa-file-pdf"></i>
                                            </div>
                                        </div>
                                        <div class="col-lg-4 col-md-8 col-8">
                                            <div class="pdf-desc">
                                                <h3>Pdf Title Two</h3>
                                                <p>2023/3/15 to 2024/315</p>
                                                <a href="#" class="page-btn no-bg"><i class="fa-regular fa-eye"></i> View &
                                                    Download</a>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div> --}}
                </div>

            </div>
        </section>
    </div>
</div>
@endsection