<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Download extends Model
{
    protected $table='downloads';

    protected $fillable = [
        'category_id',
        'title',
        'slug',
        'file',
        'uploaded_date',
        'active',
        'sort_order'
    ];

    public function category(){
        return $this->belongsTo(DownloadCategory::class,'category_id');
    }
}
