<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Photo extends Model
{
    protected $table='photos';

    protected $fillable=['is_cover','image','album_id','active','sort_order'];

    public function album(){
        return $this->belongsTo(Album::class);
    }
}
