<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::create('about_us', function (Blueprint $table) {
            $table->id();
            $table->string('banner')->nullable();
            $table->string('first_image')->nullable();
            $table->string('long_image')->nullable();
            $table->string('title')->nullable();
            $table->text('description')->nullable();
            $table->string('story_title')->nullable();
            $table->text('story_description')->nullable();
            $table->string('first_story_image')->nullable();
            $table->string('second_story_image')->nullable();
            $table->text('mission_description')->nullable();
            $table->string('mission_image')->nullable();
            $table->text('vision_description')->nullable();
            $table->string('vision_image')->nullable();
            $table->text('objectives')->nullable();
            $table->text('strategies')->nullable();
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::dropIfExists('about_us');
    }
};
