<?php include 'includes/header.php'; ?>

<div class="banner gmcs-banner">
    <section class="banner-sec">
        <img src="images/hero-2.jpg" class="img-fluid" alt="" class="img-fluid">
        <div class="container">
            <nav aria-label="breadcrumb" class="page-menu">
                <h2>Single Event</h2>
                <ul class="breadcrumb">
                    <li><a href="index.php">Home</a></li>
                    <li><a href="events.php">Events</a></li>
                    <li>Single Event</li>
                </ul>
            </nav>
        </div>
    </section>
</div>
<div class="single-event gmcs-single-event">
    <div class="container">
        <section class="single-event-sec">
            <article>
                <div class="row">
                    <div class="col-lg-12">
                        <figure class="event-banner position-relative">
                            <img src="images/single-event.png" class="img-fluid" alt="">
                            <h2>Technology education School Summit</h2>
                        </figure>
                    </div>
                    <div class="col-lg-8">
                        <div class="event-content">
                            <div class="event-body">
                                <p>Lorem ipsum dolor sit amet consectetur. Eget egestas ridiculus fermentum et sit
                                    pellentesque sit. Non risus bibendum faucibus turpis diam. Tempor sed sit felis est
                                    odio ac purus elementum in. Dignissim pulvinar pellentesque non neque gravida.
                                    Maecenas arcu molestie tincidunt elit sit dolor enim vitae. Cras tempor nec tempus
                                    rutrum in dolor sollicitudin aliquam diam. Est netus eu non nibh non non ac
                                    vestibulum. Urna in morbi a fusce morbi at. Nec enim varius libero enim sit.</p>
                                <div class="event-orgniser">
                                    <h3>Event Organiser</h3>
                                    <p>Lorem ipsum dolor sit amet consectetur. Eget egestas ridiculus fermentum et sit
                                        pellentesque sit. Non risus bibendum faucibus turpis diam.</p>
                                    <ul>
                                        <li>
                                            <label>Organiser Name</label>
                                            <span>GMCS</span>

                                        </li>
                                        <li>
                                            <label>Phone Number</label>
                                            <span>0123456789</span>
                                        </li>
                                        <li>
                                            <label>Email Address</label>
                                            <span>gmcs@gmail.com</span>
                                        </li>
                                    </ul>
                                </div>
                                <div class="social-share my-4 d-flex align-items-center">
                                <h3 class="me-3 mb-0">Share on:</h3>
                                <ul class="d-flex">
                                    <li class="fb"><a href="#" target="_blank"><i
                                                class="fab fa-facebook-square"></i></a> </li>
                                    <li class="insta"><a href="#" target="_blank"><i class="fa-brands fa-x-twitter"
                                                aria-hidden="true"></i></a>
                                    </li>
                                </ul>
                            </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-4">
                        <div class="event-location bg-light p-4">
                            <figure>
                                <iframe
                                    src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d56516.27776845179!2d85.28493294943873!3d27.709030241905573!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x39eb198a307baabf%3A0xb5137c1bf18db1ea!2sKathmandu%2044600!5e0!3m2!1sen!2snp!4v1711428317268!5m2!1sen!2snp"
                                    width="100%" height="250" style="border:0;" allowfullscreen="" loading="lazy"
                                    referrerpolicy="no-referrer-when-downgrade"></iframe>
                            </figure>
                            <div class="row">
                                <div class="col-md-6">
                                    <div class="form-group">
                                        <label>Event Date</label>
                                        11th jan 2024
                                    </div>
                                </div>
                                <div class="col-md-6">
                                    <div class="form-group">
                                        <label>Event Time</label>
                                        10 AM - 5 PM
                                    </div>
                                </div>
                                <div class="col-md-12">
                                    <div class="form-group">
                                        <label>Location</label>
                                        Kathmandu Nepal
                                    </div>
                                </div>
                                <div class="col-md-12">
                                    <div class="form-group">
                                        <a href="#" target="_blank" class="page-btn no-bg">Get Direction</a>
                                    </div>
                                </div>
                            </div>
                           
                        </div>
                    </div>
            </article>
        </section>
    </div>
</div>
<?php include 'includes/footer.php'; ?>