@extends('frontend.layouts.master')

@section('content')


<div class="md-message bg-light">
    <div class="container">
        <section class="md-message-section">
            <div class="message-info">

                <div class="row">
                    <div class="col-lg-4 col-md-3 ">
                        <div class="md-image-content">
                            <div class="md-image" data-aos="fade-up">
                                <figure>
                                <img src="{{Storage::url(@$chairman->image)}}" class="img-fluid">
                                </figure>
                                
                                <h4>{{@$chairman->name}}</h4>
                                <span>{{@$chairman->designation}}</span>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-8 col-md-8">
                        <div class="brief-description-quote ps-5">
                            <div class="section-intro">
                                <div class="section-title">
                                    <h2>Message from Chairman</h2>
                                </div>
                            </div>

                            <div class="quote">
                                <h4>{{@$chairman->quote}}</h4>
                            </div>
                           {!!@$chairman->description!!}
                        </div>
                    </div>
                </div>
            </div>
        </section>
    </div>
</div>

@endsection