@extends('frontend.layouts.master')

@section('content')
<div class="banner gmcs-banner">
    <section class="banner-sec">
        <img src="frontend/images/event.jpg" class="img-fluid" alt="">
        <div class="container">
            <nav aria-label="breadcrumb" class="page-menu">
                <h2>Team</h2>
                <ul class="breadcrumb">
                    {{-- <li><a href="index.php">pre-primary</a></li> --}}
                    {{-- <li>Team</li> --}}
                </ul>
            </nav>
        </div>
    </section>
</div>
{{-- @dd($team) --}}
<div class="team gmcs-team bg-light">
    <div class="container">
        <section class="team-sec small-p">
            <div class="section-intro">
                <div class="section-title">
                    <h2>Management Team</h2>
                </div>
            </div>
            <div class="entry-content">
                <div class="row">
                    @foreach ($team as $v)
                    @if($v->team_type == "Management")
                    <div class="col-lg-3 col-md-6">
                        <div class="member-card">
                            <img src="{{Storage::url($v->image)}}" class="img-fluid">

                            {{-- <img src="images/team1.png" class="img-fluid" alt=""> --}}
                            <div class="member-brief">
                                {{-- <h3>
                                    Sofia Brawn </h3> --}}
                                    <h3>{{$v->name}}</h3>

                                <p class="position">
                                   {{$v->designation}} </p>
                                <div class="member-contact">
                                    <ul>
                                        <li>

                                            <a href="mailto:abc@gamil.com"><i
                                                    class="fas fa-envelope"></i>{{$v->email}}</a>
                                        </li>
                                        <li>
                                            <a href="tel:1234567890"><i class="fas fa-phone-volume"></i>
                                                {{$v->phone}}</a>

                                        </li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                    </div>
                    @endif
                    @endforeach
                </div>
            </div>
        </section>
        <section class="team-sec p-0">
            <div class="section-intro">
                <div class="section-title">
                    <h2>Faculty Team</h2>
                    </h2>
                </div>
            </div>
            <div class="entry-content">
                <ul class="nav nav-tabs team-tab" id="myTab" role="tablist">
                    <li class="nav-item" role="presentation">
                        <button class="nav-link active" id="pre-primary-tab" data-bs-toggle="tab" data-bs-target="#pre-primary"
                            type="button" role="tab">Pre-Primary</button>
                    </li>
                    <li class="nav-item" role="presentation">
                        <button class="nav-link" id="primary-tab" data-bs-toggle="tab" data-bs-target="#primary"
                            type="button" role="tab">Primary</button>
                    </li>
                    <li class="nav-item" role="presentation">
                        <button class="nav-link" id="secondary-tab" data-bs-toggle="tab" data-bs-target="#secondary"
                            type="button" role="tab">Secondary</button>
                    </li>
                </ul>
                <div class="tab-content" id="myTabContent">
                    <div class="tab-pane fade show active" id="pre-primary" role="tabpanel" aria-labelledby="pre-primary-tab">
                        <div class="row">
                            @foreach ($team as $v)
                                @if ($v->team_level == "pre-primary")
                                        <div class="col-lg-3 col-md-6">
                                            <div class="member-card">
                                                <img src="{{ Storage::url($v->image) }}" class="img-fluid">
                                                <div class="member-brief">
                                                    <h3>{{ $v->name }}</h3>
                                                    <p class="position">{{ $v->designation }}</p>
                                                    <div class="member-contact">
                                                        <ul>
                                                            <li>
                                                                <a href="mailto:{{ $v->email }}"><i class="fas fa-envelope"></i>{{ $v->email }}</a>
                                                            </li>
                                                            <li>
                                                                <a href="tel:{{ $v->phone }}"><i class="fas fa-phone-volume"></i>{{ $v->phone }}</a>
                                                            </li>
                                                        </ul>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                @endif
                            @endforeach
                        </div>
                    </div>
                    <div class="tab-pane fade" id="primary" role="tabpanel" aria-labelledby="primary-tab">
                        <div class="row">
                            @foreach ($team as $v)
                                @if ($v->team_level == "primary")
                                        <div class="col-lg-3 col-md-6">
                                            <div class="member-card">
                                                <img src="{{ Storage::url($v->image) }}" class="img-fluid">
                                                <div class="member-brief">
                                                    <h3>{{ $v->name }}</h3>
                                                    <p class="position">{{ $v->designation }}</p>
                                                    <div class="member-contact">
                                                        <ul>
                                                            <li>
                                                                <a href="mailto:{{ $v->email }}"><i class="fas fa-envelope"></i>{{ $v->email }}</a>
                                                            </li>
                                                            <li>
                                                                <a href="tel:{{ $v->phone }}"><i class="fas fa-phone-volume"></i>{{ $v->phone }}</a>
                                                            </li>
                                                        </ul>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                @endif
                            @endforeach
                        </div>
                    </div>
                    <div class="tab-pane fade" id="secondary" role="tabpanel" aria-labelledby="secondary-tab">
                        <div class="row">
                            @foreach ($team as $v)
                                @if ($v->team_level == "secondary")
                                        <div class="col-lg-3 col-md-6">
                                            <div class="member-card">
                                                <img src="{{ Storage::url($v->image) }}" class="img-fluid">
                                                <div class="member-brief">
                                                    <h3>{{ $v->name }}</h3>
                                                    <p class="position">{{ $v->designation }}</p>
                                                    <div class="member-contact">
                                                        <ul>
                                                            <li>
                                                                <a href="mailto:{{ $v->email }}"><i class="fas fa-envelope"></i>{{ $v->email }}</a>
                                                            </li>
                                                            <li>
                                                                <a href="tel:{{ $v->phone }}"><i class="fas fa-phone-volume"></i>{{ $v->phone }}</a>
                                                            </li>
                                                        </ul>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                @endif
                            @endforeach
                        </div>
                    </div>
                </div>

            </div>
        </section>
        <section class="team-sec small-p">
            <div class="section-intro">
                <div class="section-title">
                    <h2>Non Teaching Staff Team</h2>
                </div>
            </div>
            <div class="entry-content">
                <div class="row">
                    @foreach ($team as $v)
                    @if($v->team_type == "Staff")
                    <div class="col-lg-3 col-md-6">
                        <div class="member-card">
                            <img src="{{Storage::url($v->image)}}" class="img-fluid">

                            {{-- <img src="images/team1.png" class="img-fluid" alt=""> --}}
                            <div class="member-brief">
                                {{-- <h3>
                                    Sofia Brawn </h3> --}}
                                    <h3>{{$v->name}}</h3>

                                <p class="position">
                                   {{$v->designation}} </p>
                                <div class="member-contact">
                                    <ul>
                                        <li>

                                            <a href="mailto:abc@gamil.com"><i
                                                    class="fas fa-envelope"></i>{{$v->email}}</a>
                                        </li>
                                        <li>
                                            <a href="tel:1234567890"><i class="fas fa-phone-volume"></i>
                                                {{$v->phone}}</a>

                                        </li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                    </div>
                    @endif
                    @endforeach
                </div>
            </div>
        </section>
    </div>
</div>
@endsection
