<?php $__env->startSection('content'); ?>
<div class="hero gmcs-hero">
    <section class="hero-sec pt-0 small-pb">
        <div class="hero-slider">
            <?php $__currentLoopData = $banners; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $k=>$v): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <div class="slide-item">
                <figure>
                    <div class="hero-image">
                        <img src="<?php echo e(Storage::url($v->image)); ?>" class="img-fluid" alt="">
                    </div>
                    <div class="hero-content">
                        <div class="container">
                            <div class="row align-items-center">
                                <div class="col-lg-7">
                                    <div class="hero-text ">
                                        <h2><?php echo e($v->title); ?></h2>
                                        <p><?php echo e($v->description); ?></p>
                                        <ul class="group-btn">
                                            <?php if($v->button_link && $v->button_title): ?>
                                            <li>
                                                <a href="$v->button_link" class="page-btn"><?php echo e($v->button_title); ?></a>
                                            </li>
                                            <?php endif; ?>
                                            <?php if($v->alt_button_link && $v->alt_button_title): ?>
                                            <li>
                                                <a href="$v->alt_button_link" class="page-btn no-bg"><?php echo e($v->alt_button_title); ?></a>
                                            </li>
                                            <?php endif; ?>
                                        </ul>
                                    </div>
                                </div>
                                <?php if($v->show_form): ?>
                                <div class="col-lg-5">
                                    <div class="hero-form bg-white p-5">
                                        <h3>
                                            For seat Reservation <br>
                                            <span class="text-red">call</span> <br>
                                            <span class="text-red"><?php echo e($setting->phone_no); ?></span> <br>
                                        </h3>
                                        <h3>OR</h3>
                                        <h3>Fill in the form and we will contact you.</h3>
                                        <form>
                                            <div class="form-group">
                                                <input type="text" placeholder="Student Name">
                                            </div>
                                            <div class="form-group">
                                                <input type="text" placeholder="Class">
                                            </div>
                                            <div class="form-group">
                                                <input type="email" placeholder="Email Address">
                                            </div>
                                            <div class="form-group">
                                                <input type="number" placeholder="Phone Number">
                                            </div>
                                            <button>Submit</button>
                                        </form>
                                    </div>
                                </div>
                                <?php endif; ?>
                            </div>
                        </div>
                    </div>
                </figure>
            </div>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        </div>
    </section>
</div>

<?php if(@$notice): ?>
<?php if($notice->isNotEmpty()): ?>

<div class="notice-slide"  data-aos="fade-in">
    <div class="container">
        <div class="notice-content position-relative">
            <h5> <img src="<?php echo e(asset('frontend/images/pushpin.png')); ?>"> Notices</h5>
            <div class="notice-slider">
                <div class="slide-item">
                    <a href="notice.php">Lorem Ipsum is simply dummy text of the printing and typesetting 1</a>
                </div>
                <div class="slide-item">
                    <a href="notice.php">Lorem Ipsum is simply dummy text of the printing and typesetting 2</a>
                </div>
                <div class="slide-item">
                    <a href="notice.php">Lorem Ipsum is simply dummy text of the printing and typesetting 3</a>
                </div>
            </div>
        </div>
    </div>
</div>
<?php endif; ?>
<?php endif; ?>

<?php if(@$about): ?>
<div class="intro gmcs-intro position-relative">
    <div class="container">
        <section class="intro-sec small-pt">
            <div class="entry-content">
                <div class="row ">
                    <div class="col-lg-6">
                        <ul class="large-img-card position-relative">
                            <?php if(@$about->first_image): ?>
                            <li>
                                <img src="<?php echo e(Storage::url(@$about->first_image)); ?>" class="img-fluid" alt="" data-aos="fade-down">
                            </li>
                            <?php endif; ?>
                            <?php if(@$about->long_image): ?>
                            <li>
                                <img src="<?php echo e(Storage::url(@$about->long_image)); ?>" class="img-fluid" alt="" data-aos="fade-up">
                            </li>
                            <?php endif; ?>
                        </ul>
                    </div>
                    <div class="col-lg-6">
                        <div class="intro-content ps-5">
                            <div class="section-intro mb-5 " data-aos="fade-in">
                                <div class="section-title">
                                    <h3 class="small-title">Introduction to</h3>
                                    <h2><?php echo e(@$about->title); ?></h2>
                                </div>
                                <?php echo Str::words(strip_tags($aboutUs->description),50,'...'); ?>

                            </div>
                            <ul class="group-btn">
                                <li><a href="<?php echo e(route('frontend.about')); ?>" class="page-btn no-bg">Read More</a></li>
                            </ul>
                        </div>
                    </div>

                </div>
            </div>
        </section>
    </div>
</div>
<?php endif; ?>
<?php if(@$news): ?>
<?php if($news->isNotEmpty()): ?>

<div class="news gmcs-news bg-light" >
    <div class="container">
        <section class="news-sec">
            <div class="section-intro text-center">
                <div class="section-title ">
                    <h2>Our News & Announcement</h2>
                </div>
                <p>Our latest news and announcement from GJC. Please be updated with us</p>
            </div>
            <div class="entry-content">
                <div class="news-slider">
                    <?php $__currentLoopData = $news; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $v): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <div class="slide-item">
                        <div class="news-card">
                            <figure>
                                <img src="<?php echo e(asset('frontend/images/news1.png')); ?>" class="img-fluid" alt>
                            </figure>
                            <div class="news-info">
                                <span class="date"><?php echo e(date('dS F Y',strtotime($v->event_date))); ?></span>
                                <h3><?php echo e($v->title); ?></h3>
                                <p><?php echo Str::words(strip_tags($v->description),15,'...'); ?></p>

                                <a href="<?php echo e(route('frontend.news',$v->slug)); ?>" class="page-btn">Read more </a>
                            </div>
                        </div>
                    </div>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    
                </div>
            </div>
        </section>
    </div>
</div>
<?php endif; ?>
<?php endif; ?>
<?php if(@$chairman): ?>
<div class="chairman gmcs-chairman">
    <section class="chairman-sec">
        <div class="entry-content">
            <div class="chairman-img" data-aos="fade-right">
                <div class="row">
                    <div class="col-lg-6">
                        <div class="abt-video position-relative h-100">
                            <?php if(@$chairman->image): ?>
                            <img src="<?php echo e(Storage::url(@$chairman->image)); ?>" class="img-fluid" alt="">
                            <?php endif; ?>

                        </div>
                    </div>
                </div>
            </div>
            <div class="container">
                <div class="row">
                    <div class="offset-lg-6 col-lg-6">
                        <div class="chairman-content" data-aos="fade-in">
                            <div class="section-intro position-relative ">
                                <div class="section-title">
                                    <h3 class="small-title">Few Words</h3>
                                    <h2>From Chairman</h2>
                                </div>
                                <p><?php echo Str::words(strip_tags($chairman->description),50,'...'); ?></p>
                                    <a href="<?php echo e(route('frontend.chairman')); ?>"> Read more</a>
                            </div>
                            <h3 class="chairman-name"><?php echo e(@$chairman->name); ?></h3>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
</div>
<?php endif; ?>

<?php if(@$events): ?>
<?php if($events->isNotEmpty()): ?>
<div class="featured-events gmcs-events" data-aos="fade-up">
    <div class="container">
        <section class="featured-events-sec">
            <div class="section-intro text-center">
                <div class="section-title ">
                    <h2> Events & Activities</h2>
                </div>
                <p>Our upcoming events and activities from GJC. Please be updated with us</p>
            </div>
            <div class="entry-content">
                <div class="row">
                    <?php $__currentLoopData = $events; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $v): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <div class="col-lg-3 col-md-6">
                        <div class="event-card">
                            <div class="event-info">
                                <span class="date">
                                    <?php echo e(date('dS',strtotime($v->event_date))); ?><br> <?php echo e(date('F, Y',strtotime($v->event_date))); ?></span>
                                <h3><?php echo e($v->title); ?></h3>
                                <p><?php echo Str::words(strip_tags($v->description),10,'...'); ?></p>
                                <a href="<?php echo e(route('frontend.events.single',$v->slug)); ?>" class="page-btn no-bg">Read More</a>
                            </div>
                        </div>
                    </div>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    


                </div>
                <div class="gmcs-calendar small-pt text-center" data-aos="fade-in">
                    <a href="images/UGC Website Contents.pdf" target="_blank">
                        <img src="<?php echo e(asset('frontend/images/calendar.jpg')); ?>" alt="" class="img-fluid"> Download GJC Calendar
                    </a>
                </div>
            </div>
        </section>
    </div>
</div>
<?php endif; ?>
<?php endif; ?>

<div class="faq gmcs-faq">
    <div class="container">
        <section class="faq-sec small-pt large-pb">
            <div class="entry-content">
                <div class="row">
                    <div class="col-lg-6">
                        <div class="popup-video" data-aos="fade-in">
                            <div class="thumbnail-content">
                                <div class="video-thumbnail">
                                    <img src="<?php echo e(asset('frontend/images/building.jpg')); ?>" class="img-fluid thumbnail">
                                </div>
                                <h2 class="video-title m-0">
                                    <a href="https://www.youtube.com/watch?v=DXStTwh9SSA" data-fancybox="images-preview"
                                        class="video-link">
                                        <span class="play-icon">
                                            <img src="<?php echo e(asset('frontend/images/play-button-1.png')); ?>" class="img-fluid">
                                        </span>
                                    </a>
                                </h2>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-6">
                        <div class="faq-content ps-5" data-aos="fade-right">
                            <div class="section-intro">
                                <div class="section-title">
                                    <h3 class="small-title">FAQ</h3>
                                    <h2>Frequently Asked Questions</h2>
                                </div>
                            </div>
                            <div class="faq-qa">
                                <div class="accordion" id="accordionExample">
                                    <?php $__currentLoopData = $faqs; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $k=>$v): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <div class="accordion-item">
                                        <h2 class="accordion-header" id="headingOne">
                                            <button class="accordion-button" type="button" data-bs-toggle="collapse"
                                                data-bs-target="#collapseOne" aria-expanded="true"
                                                aria-controls="collapseOne">
                                                
                                                <?php echo e($v->question); ?>

                                            </button>
                                        </h2>
                                        <div id="collapseOne" class="accordion-collapse collapse show"
                                            aria-labelledby="headingOne" data-bs-parent="#accordionExample">
                                            <div class="accordion-body">
                                                <?php echo strip_tags($v->description); ?>

                                            </div>
                                        </div>
                                    </div>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
    </div>
</div>
<?php echo $__env->make('frontend.includes.quickcontact', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

<div class="testimonials gmcs-testimonial" data-aos="fade-up">
    <div class="container">
        <section class="testimonial-sec">
            <div class="section-intro">
                <div class="section-title">
                    <h3 class="small-title">
                        Testimonials
                    </h3>
                    <h2>Best words from Parents</h2>
                </div>
            </div>
            <div class="entry-content">
                <div class="testimonial-slider">
                    <?php $__currentLoopData = $testimonials; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $k=>$v): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <div class="slide-item">
                        <div class="testimonial-content">
                            <p><?php echo strip_tags($v->description); ?>

                            </p>
                            <div class="user-name d-flex align-items-center justify-content-center">
                                <img src="<?php echo e(Storage::url($v->image)); ?>" class="img-fluid" alt="">
                                <h3><?php echo e($v->name); ?></h3>
                            </div>

                        </div>
                    </div>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                </div>
            </div>
        </section>
    </div>
</div>
<div class="cta gcms-cta position-relative" style="background:url(<?php echo e(asset('frontend/images/hero-2.jpg')); ?>) no-repeat center center / cover;">
    <div class="container">
        <section class="cta-sec text-center">
            <div class="section-intro" data-aos="fade-up">
                <div class="section-title">
                    <h2 class="text-white">We are progressive, ethical and highly successful.</h2>
                </div>
            </div>
            <a href="<?php echo e(route('frontend.contact')); ?>" class="page-btn">Contact Us</a>
        </section>
    </div>
</div>

<?php $__env->stopSection(); ?>

<?php echo $__env->make('frontend.layouts.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/mrdsorg/public_html/gobardhan.edu.np/resources/views/frontend/home.blade.php ENDPATH**/ ?>