<div class="sidebar sidebar-dark sidebar-fixed" id="sidebar">
    <div class="sidebar-brand d-none d-md-flex">
        School Website
    </div>
    <ul class="sidebar-nav" data-coreui="navigation" data-simplebar>
        <li class="nav-item"><a class="nav-link" href="<?php echo e(route('admin.dashboard')); ?>">
                <svg class="nav-icon">
                    <use xlink:href="<?php echo e(asset('backend/icons/free.svg#cil-speedometer')); ?>"></use>
                </svg> Dashboard
                <!--<span class="badge badge-sm bg-info ms-auto">NEW</span>--></a></li>
        
        <li class="nav-item"><a class="nav-link" href="<?php echo e(route('admin.general-setting.index')); ?>">
                <svg class="nav-icon">
                    <use xlink:href="<?php echo e(asset('backend/icons/free.svg#cil-drop')); ?>"></use>
                </svg> General Settings</a>
        </li>
		<li class="nav-item"><a class="nav-link" href="<?php echo e(route('admin.banner.index')); ?>">
			<svg class="nav-icon">
				<use xlink:href="node_modules/@coreui/icons/sprites/free.svg#cil-pencil"></use>
			</svg> Banner</a>
		</li>
        <li class="nav-item"><a class="nav-link" href="<?php echo e(route('admin.about-us.index')); ?>">
                <svg class="nav-icon">
                    <use xlink:href="node_modules/@coreui/icons/sprites/free.svg#cil-pencil"></use>
                </svg> About Us</a>
        </li>
        <li class="nav-item"><a class="nav-link" href="<?php echo e(route('admin.organization-structure.index')); ?>">
			<svg class="nav-icon">
				<use xlink:href="node_modules/@coreui/icons/sprites/free.svg#cil-pencil"></use>
			</svg> Organizational Structure</a>
		</li>
		<li class="nav-item"><a class="nav-link" href="<?php echo e(route('admin.chairman.index')); ?>">
			<svg class="nav-icon">
				<use xlink:href="node_modules/@coreui/icons/sprites/free.svg#cil-pencil"></use>
			</svg> Chairman</a>
		</li>
        <li class="nav-item"><a class="nav-link" href="<?php echo e(route('admin.events.index')); ?>">
			<svg class="nav-icon">
				<use xlink:href="node_modules/@coreui/icons/sprites/free.svg#cil-pencil"></use>
			</svg> Events</a>
		</li>
        <li class="nav-group">
            <a class="nav-link nav-group-toggle" href="#">
                <svg class="nav-icon">
                    <use xlink:href="node_modules/@coreui/icons/sprites/free.svg#cil-cursor"></use>
                </svg> QAA Resources
            </a>
            <ul class="nav-group-items">
                <li class="nav-item"><a class="nav-link" href="<?php echo e(route('admin.qaa.index')); ?>"><span class="nav-icon"></span>
                    QAA Documents  </a></li>
                <li class="nav-item"><a class="nav-link" href="<?php echo e(route('admin.qc.index')); ?>"><span class="nav-icon"></span>
                    QAA Credentials</a></li>
            </ul>
        </li>
        
        
        <li class="nav-group">
            <a class="nav-link nav-group-toggle" href="#">
                <svg class="nav-icon">
                    <use xlink:href="node_modules/@coreui/icons/sprites/free.svg#cil-cursor"></use>
                </svg> Academics
            </a>
            <ul class="nav-group-items">
                <li class="nav-item"><a class="nav-link" href="<?php echo e(route('admin.academic-categories.index')); ?>"><span class="nav-icon"></span>
                        Categories</a></li>
                <li class="nav-item"><a class="nav-link" href="<?php echo e(route('admin.academics.index')); ?>"><span class="nav-icon"></span>
                        Academic Programs</a></li>
            </ul>
        </li>
        <li class="nav-group">
			<a class="nav-link nav-group-toggle" href="#">
				<svg class="nav-icon">
					<use xlink:href="node_modules/@coreui/icons/sprites/free.svg#cil-cursor"></use>
				</svg> Downloads
			</a>
            <ul class="nav-group-items">
                <li class="nav-item"><a class="nav-link" href="<?php echo e(route('admin.download-categories.index')); ?>"><span class="nav-icon"></span>
                        Categories</a></li>
                <li class="nav-item"><a class="nav-link" href="<?php echo e(route('admin.downloads.index')); ?>"><span class="nav-icon"></span>
                        Download Files</a></li>
            </ul>
        </li>
        <li class="nav-item"><a class="nav-link" href="<?php echo e(route('admin.news.index')); ?>">
			<svg class="nav-icon">
				<use xlink:href="node_modules/@coreui/icons/sprites/free.svg#cil-pencil"></use>
			</svg> News</a>
		</li>
        <li class="nav-item"><a class="nav-link" href="<?php echo e(route('admin.album.index')); ?>">
			<svg class="nav-icon">
				<use xlink:href="node_modules/@coreui/icons/sprites/free.svg#cil-pencil"></use>
			</svg> Gallery</a>
		</li>
        <li class="nav-item"><a class="nav-link" href="<?php echo e(route('admin.teams.index')); ?>">
			<svg class="nav-icon">
				<use xlink:href="node_modules/@coreui/icons/sprites/free.svg#cil-pencil"></use>
			</svg> Teams</a>
		</li>
        <li class="nav-item"><a class="nav-link" href="<?php echo e(route('admin.faqs.index')); ?>">
			<svg class="nav-icon">
				<use xlink:href="node_modules/@coreui/icons/sprites/free.svg#cil-pencil"></use>
			</svg> Faqs</a>
		</li>
        <li class="nav-item"><a class="nav-link" href="<?php echo e(route('admin.testimonials.index')); ?>">
			<svg class="nav-icon">
				<use xlink:href="node_modules/@coreui/icons/sprites/free.svg#cil-pencil"></use>
			</svg> Testimonials</a>
		</li>
        <li class="nav-item"><a class="nav-link" href="<?php echo e(route('admin.contact.index')); ?>">
			<svg class="nav-icon">
				<use xlink:href="node_modules/@coreui/icons/sprites/free.svg#cil-pencil"></use>
			</svg> Contact</a>
		</li>
        <li class="nav-item"><a class="nav-link" href="<?php echo e(route('admin.book.index')); ?>">
			<svg class="nav-icon">
				<use xlink:href="node_modules/@coreui/icons/sprites/free.svg#cil-pencil"></use>
			</svg> Bookings</a>
		</li>
        <li class="nav-item"><a class="nav-link" href="<?php echo e(route('admin.notices.index')); ?>">
			<svg class="nav-icon">
				<use xlink:href="node_modules/@coreui/icons/sprites/free.svg#cil-pencil"></use>
			</svg> Notices</a>
		</li>
        <li class="nav-item"><a class="nav-link" href="<?php echo e(route('admin.facility.index')); ?>">
			<svg class="nav-icon">
				<use xlink:href="node_modules/@coreui/icons/sprites/free.svg#cil-pencil"></use>
			</svg> Facility Content</a>
		</li>
        <li class="nav-item"><a class="nav-link" href="<?php echo e(route('admin.services.index')); ?>">
			<svg class="nav-icon">
				<use xlink:href="node_modules/@coreui/icons/sprites/free.svg#cil-pencil"></use>
			</svg> Facility-Service </a>
		</li>
        <li class="nav-item"><a class="nav-link" href="<?php echo e(route('admin.metatags.index')); ?>">
			<svg class="nav-icon">
				<use xlink:href="node_modules/@coreui/icons/sprites/free.svg#cil-pencil"></use>
			</svg> Metatag </a>
		</li>
        

    </ul>
    <button class="sidebar-toggler" type="button" data-coreui-toggle="unfoldable"></button>
</div>
<?php /**PATH /home/mrdsorg/public_html/gobardhan.edu.np/resources/views/backend/includes/sidebar.blade.php ENDPATH**/ ?>