<?php $__env->startSection('content'); ?>
<div class="banner gmcs-banner">
    <section class="banner-sec">
        <img src="<?php echo e(asset('frontend/images/hero-2.jpg')); ?>" class="img-fluid" alt="">
        <div class="container">
            <nav aria-label="breadcrumb" class="page-menu">
                <h2>Faciliteis & Services</h2>
                <ul class="breadcrumb">
                    <li><a href="index.php">Home</a></li>
                    <li>Faciliteis & Services</li>
                </ul>
            </nav>
        </div>
    </section>
</div>

<div class="gmcs-fs">
    <div class="container">
        <section class="fs-sec">
            <?php if($facilities): ?>

            <div class="section-intro">
                <div class="section-title">
                    <h3 class="small-title">
                        GJC
                    </h3>
                    <h2><?php echo e($facilities->name); ?></h2>
                </div>
                <p><?php echo strip_tags($facilities->description); ?>

                </p>
            </div>
            <?php endif; ?>

            <div class="entry-content">
                <div class="row g-5">
                    <?php $__currentLoopData = $services; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $k=>$v): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <div class="col-lg-6">
                        <div class="fs-card">
                            <figure>
                                <img src="<?php echo e(Storage::url($v->first_image)); ?>" class="img-fluid">
                            </figure>
                            <h3><a href="#"><?php echo e($v->title); ?></a> </h3>
                            <p>
                                <?php echo Str::words(strip_tags($v->first_description),25,'...'); ?>

                            </p>
                                <a href="<?php echo e(route('frontend.facility.single',$v->slug)); ?>" class="page-btn">Read More</a>
                        </div>
                    </div>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    
                </div>
            </div>
        </section>
    </div>
</div>
<div class="cta gcms-cta position-relative" style="background:url(<?php echo e(asset('frontend/images/hero-2.jpg')); ?>) no-repeat center center / cover;">
    <div class="container">
        <section class="cta-sec text-center">
            <div class="section-intro">
                <div class="section-title">
                    <h2 class="text-white">We are progressive, ethical and highly successful.</h2>
                </div>
            </div>
            <a href="<?php echo e(route('frontend.contact')); ?>" class="page-btn">Contact Us</a>
        </section>
    </div>
</div>

<?php $__env->stopSection(); ?>

<?php echo $__env->make('frontend.layouts.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/mrdsorg/public_html/gobardhan.edu.np/resources/views/frontend/facilities.blade.php ENDPATH**/ ?>