<?php $__env->startSection('content'); ?>

<div class="single-news gmcs-single-news">
    <div class="container">
        <section class="sigle-news-sec small-pb">
            <div class="entry-content">
                <div class="row g-5">
                    <div class="col-lg-8">
                        <article class="single-post">
                            <div class="post-header">
                                <h2><?php echo e($notice->title); ?></h2>
                                <div class="post-meta">
                                    <ul>
                                        <li><i class="far fa-calendar"></i> <?php echo e(date('d, F Y',strtotime($notice->published_date))); ?> </li>
                                    </ul>
                                </div>
                            </div>
                            <?php echo $notice->first_description; ?>

                            <?php if($notice->is_pdf): ?>
                            <figure style="min-height:500px">
                                <embed
                                    src="<?php echo e(Storage::url(@$notice->image)); ?>"
                                    type="application/pdf"
                                    width="100%"
                                    height="500px"
                                    min-height="500px"
                                />
                            </figure>
                            <?php else: ?>
                            <figure>
                                <img src="<?php echo e(Storage::url(@$notice->image)); ?>" class="img-fluid" alt="">
                            </figure>
                            <?php endif; ?>
                            <?php echo $notice->second_description; ?>

                        </article>
                    </div>
                    
                </div>
            </div>

        </section>
    </div>
</div>


<?php $__env->stopSection(); ?>
<?php echo $__env->make('frontend.layouts.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/mrdsorg/public_html/gobardhan.edu.np/resources/views/frontend/single-notice.blade.php ENDPATH**/ ?>